<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature.patch"
      label="%featureName"
      version="3.4.2.v201311052000-55FPmAkF7BK8H9NCGAF"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.jst.web_core.feature" version="3.4.2.v201211080300-7Q7EGW3FE9LeAONAxo_5Rtz00jrx3tNyz003877" patch="true"/>
   </requires>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.606.v201401092100"
         unpack="false"/>
   
   <plugin
         id="org.eclipse.jst.jsp.core"
         download-size="0"
         install-size="0"
         version="1.2.504.v201311052034"
         unpack="false"/>
   
   <plugin
         id="org.eclipse.jst.standard.schemas"
         download-size="0"
         install-size="0"
         version="1.2.2.v201304110304"
         unpack="false"/>
         
    <plugin
         id="org.eclipse.jst.j2ee.web"
         download-size="0"
         install-size="0"
         version="1.1.602.v201304111500"
         unpack="false"/>
         
</feature>
